<%@ page contentType="text/html;charset=GBK"%>   
<HTML>
<head>
<title>
禁止用户复制
</title>
<script language="javascript">
if (navigator.appName.indexOf("Internet Explorer")!= -1) 
	document.onmousedown = noSourceExplorer;
function noSourceExplorer()
{
if (event.button == 2||event.button == 3)
{
window.open("http://www.itantao.com";)
}
}
</script> 

</head>
<body > 
<p>
<table bgcolor="F7FCFE" cellpadding="10">
	<tr valign="top">
		<td><font color=red size="5">禁止用户复制</font>
			</td>
		<td></td></tr>	

</table>

</body>
</HTML>
